Subject: [RFC PATCH v1 6/7] media: video: introduce face detection driver module

From: [email-masked] (Sylwester Nawrocki)
Date: Tue, 06 Dec 2011 23:39:47 +0100

On 12/06/2011 11:01 PM, Sylwester Nawrocki wrote:
[...]
>
> It might be much better as the v4l2 events are associated with the frame
> sequence. And if we use controls then you get control events for free,
> and each event carries a frame sequence number int it
> (http://linuxtv.org/downloads/v4l-dvb-apis/vidioc-dqevent.html).

Oops, just ignore that. The frame sequence number is only available for
V4L2_EVENT_FRAME_SYNC events.